
Application: gvSIG desktop - gvSIG bugs #5164
Enlace espacial por inclusión en polígono sin resultado cuando los puntos tienen las mismas 
coordenadas
11/22/2019 02:19 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Geoprocess
Target version: 2.5.1-3015
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2930 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si aplicamos el geoproceso de Enlace espacial por inclusión en polígono sobre una capa de puntos donde algunos de ellos tienen las
mismas coordenadas, este solo crea resultado sobre los puntos únicos (que no hay varios con las mismas coordenadas).

Si se le aplica una dispersión de puntos previa sí que se ha comprobado que funciona.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4957: spatial join no re... Closed 12/11/2018

History
#1 - 11/26/2019 09:47 PM - Joaquín  del Cerro Murciano
- Target version set to 2.5.1-3044

#2 - 03/04/2020 01:07 PM - Álvaro Anguix

Datos para probar...

#3 - 03/04/2020 01:17 PM - Álvaro Anguix
- Related to gvSIG bugs #4957: spatial join no result / enlace espacial sin resultado added

#4 - 03/23/2020 10:30 AM - Mario Carrera
- File puntos_superpuestos.shx added
- File puntos_superpuestos.shp added
- File puntos_superpuestos.prj added
- File puntos_superpuestos.dbf added
- File MUNICV_25830.shx added
- File MUNICV_25830.shp added
- File MUNICV_25830.prj added
- File MUNICV_25830.dbf added

#5 - 03/26/2020 01:38 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#6 - 03/26/2020 02:45 PM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Urgent

#7 - 03/26/2020 02:59 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

#8 - 04/07/2020 09:44 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3015

#9 - 04/07/2020 09:47 PM - Joaquín  del Cerro Murciano
- Priority changed from Urgent to Immediate

#10 - 04/07/2020 09:48 PM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Óscar Martínez

#11 - 04/08/2020 08:11 PM - Óscar Martínez
- Status changed from New to Fixed

#12 - 04/16/2020 02:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
MUNICV_25830.prj 656 Bytes 03/23/2020 Mario Carrera
MUNICV_25830.dbf 139 KB 03/23/2020 Mario Carrera
MUNICV_25830.shx 4.35 KB 03/23/2020 Mario Carrera
MUNICV_25830.shp 6.66 MB 03/23/2020 Mario Carrera
puntos_superpuestos.prj 656 Bytes 03/23/2020 Mario Carrera
puntos_superpuestos.shp 57 KB 03/23/2020 Mario Carrera
puntos_superpuestos.shx 16.4 KB 03/23/2020 Mario Carrera
puntos_superpuestos.dbf 313 KB 03/23/2020 Mario Carrera
